package com.cool.store.enums;

/**
 * @Author suzhuhong
 * @Date 2023/7/18 17:01
 * @Version 1.0
 */
public enum UserChannelEnum {

    EXHIBITION("EXHIBITION","北京展会"),
    RECOMMENDED("RECOMMENDED","李德龙推荐"),

    ADD("46919","人工创建"),

    SMS_INVATE("","短信邀约");



    private final String code;
    private final String desc;

    UserChannelEnum(String code,  String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }


    public String getDesc() {
        return desc;
    }
}
